:root {
  --header-height: 55px;
}

.site-header {
  --header-top-bottom-space: 22px;
  --header-left-right-space: 50px;
  position: relative;
  z-index: 1;
}

.header-top {
  padding: var(--header-top-bottom-space) var(--header-left-right-space);
}

.header-bottom {
  width: 100%;
  background: var(--white);
  box-shadow: var(--shadow1);
  border-top: 1px solid var(--primary-color);
}

.header-sticky .header-bottom {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.login-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navbar .dropdown-toggle i,
.navbar .dropdown-toggle:after {
  display: none;
}

.site-header .navbar {
  padding: 0;
}

.site-header .navbar-brand {
  padding: 0;
  margin: 0;
}

.site-header .header-menu {
  padding-top: 7px;
  padding-bottom: 7px;
}

.navbar-nav .nav-item {
  margin: 0 1px;
}

.navbar-nav .nav-item .nav-link {
  padding: 10.5px 19px;
  font-weight: var(--primary-bold);
  color: var(--blue1);
  font-size: 1rem;
  line-height: 1.17;
  text-transform: uppercase;
  position: relative;
  border-radius: 20px;
  border: 2px solid transparent;
  height: 40px;
  display: block;
}

.navbar-nav .nav-item .nav-link.active {
  color: var(--white);
  background-color: var(--blue1);
}

.navbar-nav .nav-item .nav-link.active::before,
.navbar-nav .nav-item .nav-link.active::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.navbar-nav .nav-item .nav-link.active::before {
  width: 13px;
  height: 13px;
  background: var(--white);
  bottom: -16px;
  transform: rotate(45deg);
  box-shadow: 3px 5px 5px 0 rgba(0, 0, 0, 0.15);
}

.navbar-nav .nav-item .nav-link.active:after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 11px solid var(--blue1);
  bottom: -11px;
}

.site-header .navbar-light .navbar-brand {
  display: flex;
  align-items: center;
}

.navbar-brand .navbar-brand--logo {
  position: relative;
  margin-right: 25px;
  padding-right: 25px;
}

.navbar-brand .navbar-brand--logo:after {
  content: '';
  width: 1px;
  height: 57px;
  background-color: var(--regular-gray5);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.navbar-brand .navbar-brand--logo:last-child::after {
  display: none;
}

.login-menu {
  display: flex;
  align-items: center;
  margin-left: auto;
}

@media (hover: hover) {
  .navbar-nav .nav-item .nav-link:not(.active):hover {
    border-color: var(--blue1);
    color: var(--blue1);
  }
}
